<template>
    <div class="page">
      <form-designer ref="formDesigner" :value="tmp" v-model="form.fdForm"></form-designer>
    </div>
</template>

<script>
 //   import table from "@/assets/mixins/table";
    export default {
        components: {
        },
        // mixins: [table],
        created() {
        },
        methods: {
           
        },
        data() {
            return {
               form:{
                fdForm:''
               },
               tmp:''
                
            };
        }
    };
</script>